#container {
	overflow-x: hidden;
	width: 100%;
	max-width: 800px;
}
h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	margin: 20px 0;
}
p {
	font-family: Helvetica, Arial, sans-serif;
}

.img-overflow {
	overflow: hidden;
	width: 100%;
}

#visible-canvas {
	display: block;
	width: 100%;
}

#output-canvas {
	width: 800px;
	height: 400px;
	display: none;
}

#text-area-holder {
	position: relative;
	height: 110px;
	max-width: 800px;
	width: 100%;
	margin: 0 0 20px;
}

#char-counter {
	position: absolute;
	bottom: 8px;
	right: 8px;
	text-align: right;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}

#user-input {
	font-family: 'Kalam', cursive;
	font-size: 40px;
	width: calc(100% - 10px);
	height: 100px;
	border: 1px solid #333;
	padding: 4px;
	margin: 0 0 20px;
}

#text-sizer {
	font-size: 60px;
	font-family: 'Kalam', cursive;
	visibility: hidden;
	width: max-content;
	display: block;
}


#res-back {
	display: none;
}

#download {
	padding: 10px 15px;
	font-size: 20px;
	background: #f8c214;
	font-weight: bold;
	border: 1px solid #333;
	border-radius: 10px;
	cursor: pointer;
	display: block;
	margin: 10px 0;
}